#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=paria3.17_base.ps
projection=-JM16.0c+
region=-R-63.2/-61.3/10.0/11.0
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map paria3.17' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    10.398   -62.280
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    10.492   -62.254
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    10.357   -62.435
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    10.487   -62.284
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    10.507   -62.747
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    10.378   -62.324
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    10.344   -62.285
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    10.418   -62.409
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    10.336   -62.316
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    10.561   -62.740
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    10.394   -62.421
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    10.437   -62.180
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    10.407   -62.477
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    10.404   -62.234
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    10.416   -62.462
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    10.338   -62.237
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    10.444   -62.250
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    10.610   -61.948
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    10.331   -62.300
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    10.293   -62.098
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    10.411   -62.316
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    10.440   -62.400
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    10.365   -62.275
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    10.657   -61.655
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    10.376   -62.342
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    10.360   -62.326
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    10.398   -62.828
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    10.413   -62.378
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    10.447   -62.297
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    10.452   -62.161
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    10.364   -62.290
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    10.478   -62.641
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    10.389   -62.104
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    10.487   -62.651
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    10.394   -62.217
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    10.345   -62.562
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    10.383   -62.191
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    10.359   -62.235
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    10.856   -61.478
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    10.367   -62.291
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    10.344   -62.392
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    10.392   -62.229
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    10.437   -62.308
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    10.385   -62.261
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    10.493   -62.668
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    10.387   -62.497
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    10.355   -62.076
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    10.616   -62.408
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    10.491   -62.653
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    10.357   -62.230
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    10.421   -62.364
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    10.403   -62.178
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    10.403   -62.188
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    10.313   -61.966
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    10.267   -62.255
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    10.684   -62.564
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    10.416   -62.273
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    10.348   -62.368
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    10.499   -62.711
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    10.277   -62.074
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    10.472   -62.262
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    10.396   -62.219
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    10.456   -62.553
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    10.408   -62.343
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    10.377   -62.552
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    10.317   -61.900
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    10.325   -62.549
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    10.615   -62.917
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    10.365   -62.289
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    10.187   -63.026
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    10.361   -62.107
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    10.824   -62.828
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    10.827   -62.802
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.401   -62.281
    10.398   -62.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.386   -62.391
    10.398   -62.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.493   -62.256
    10.492   -62.254
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.453   -62.450
    10.492   -62.254
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.359   -62.435
    10.357   -62.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.348   -62.527
    10.357   -62.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.487   -62.285
    10.487   -62.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.320   -62.309
    10.487   -62.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.508   -62.749
    10.507   -62.747
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.599   -62.932
    10.507   -62.747
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.379   -62.325
    10.378   -62.324
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.273   -62.379
    10.378   -62.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.344   -62.287
    10.344   -62.285
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.133   -62.478
    10.344   -62.285
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.429   -62.431
    10.418   -62.409
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.382   -62.398
    10.418   -62.409
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.338   -62.319
    10.336   -62.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.333   -62.381
    10.336   -62.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.561   -62.741
    10.561   -62.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.542   -62.814
    10.561   -62.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.394   -62.418
    10.394   -62.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.343   -62.428
    10.394   -62.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.439   -62.181
    10.437   -62.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.441   -62.225
    10.437   -62.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.404   -62.477
    10.407   -62.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.437   -62.570
    10.407   -62.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.401   -62.235
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.333   -62.241
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.418   -62.463
    10.416   -62.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.382   -62.583
    10.416   -62.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.337   -62.239
    10.338   -62.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.294   -62.297
    10.338   -62.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.445   -62.249
    10.444   -62.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.388   -62.297
    10.444   -62.250
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.613   -61.947
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.607   -61.956
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.330   -62.300
    10.331   -62.300
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.284   -62.356
    10.331   -62.300
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.291   -62.098
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.217   -62.138
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.407   -62.317
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.410   -62.372
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.440   -62.400
    10.440   -62.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.371   -62.474
    10.440   -62.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.363   -62.275
    10.365   -62.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.280   -62.343
    10.365   -62.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.655   -61.654
    10.657   -61.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.536   -61.677
    10.657   -61.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.379   -62.342
    10.376   -62.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.324   -62.392
    10.376   -62.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.359   -62.326
    10.360   -62.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.322   -62.428
    10.360   -62.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.398   -62.830
    10.398   -62.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.378   -62.883
    10.398   -62.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.419   -62.381
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.352   -62.401
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.447   -62.300
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.375   -62.328
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.450   -62.162
    10.452   -62.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.390   -62.148
    10.452   -62.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.361   -62.289
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.315   -62.298
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.477   -62.639
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.447   -62.654
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.388   -62.105
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.337   -62.119
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.488   -62.652
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.433   -62.650
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.391   -62.219
    10.394   -62.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.337   -62.198
    10.394   -62.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.342   -62.560
    10.345   -62.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.318   -62.568
    10.345   -62.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.382   -62.192
    10.383   -62.191
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.333   -62.198
    10.383   -62.191
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.358   -62.233
    10.359   -62.235
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.329   -62.254
    10.359   -62.235
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.849   -61.478
    10.856   -61.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.890   -61.213
    10.856   -61.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.365   -62.292
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.297   -62.325
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.343   -62.392
    10.344   -62.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.298   -62.395
    10.344   -62.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.392   -62.227
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.334   -62.286
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.435   -62.309
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.383   -62.329
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.384   -62.256
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.349   -62.284
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.496   -62.671
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.473   -62.678
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.384   -62.492
    10.387   -62.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.328   -62.500
    10.387   -62.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.353   -62.076
    10.355   -62.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.387   -62.056
    10.355   -62.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.617   -62.408
    10.616   -62.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.537   -62.418
    10.616   -62.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.491   -62.654
    10.491   -62.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.464   -62.674
    10.491   -62.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.359   -62.232
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.346   -62.262
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.417   -62.362
    10.421   -62.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.356   -62.367
    10.421   -62.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.403   -62.179
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.257   -62.146
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.402   -62.186
    10.403   -62.188
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.382   -62.184
    10.403   -62.188
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.313   -61.967
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.235   -61.939
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.267   -62.261
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.200   -62.280
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.685   -62.566
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.674   -62.550
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.415   -62.272
    10.416   -62.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.327   -62.319
    10.416   -62.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.345   -62.368
    10.348   -62.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.332   -62.410
    10.348   -62.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.510   -62.714
    10.499   -62.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.540   -62.855
    10.499   -62.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.280   -62.073
    10.277   -62.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.269   -62.093
    10.277   -62.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.476   -62.262
    10.472   -62.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.386   -62.333
    10.472   -62.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.397   -62.213
    10.396   -62.219
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.194   -62.171
    10.396   -62.219
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.455   -62.552
    10.456   -62.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.504   -62.640
    10.456   -62.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.413   -62.345
    10.408   -62.343
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.381   -62.370
    10.408   -62.343
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.375   -62.553
    10.377   -62.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.351   -62.595
    10.377   -62.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.315   -61.899
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.262   -61.895
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.323   -62.548
    10.325   -62.549
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.321   -62.589
    10.325   -62.549
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.619   -62.915
    10.615   -62.917
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.567   -62.968
    10.615   -62.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.365   -62.287
    10.365   -62.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.457   -62.189
    10.365   -62.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.187   -63.025
    10.187   -63.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.163   -62.967
    10.187   -63.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.359   -62.107
    10.361   -62.107
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.380   -62.070
    10.361   -62.107
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.822   -62.826
    10.824   -62.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.756   -62.878
    10.824   -62.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.822   -62.799
    10.827   -62.802
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.757   -62.801
    10.827   -62.802
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    10.398   -62.280    79.803     2.326     3.291
    10.492   -62.254    79.273     2.969     3.834
    10.357   -62.435    70.001     3.095     4.057
    10.487   -62.284    51.936     4.203     5.674
    10.507   -62.747   -89.389     2.896     4.355
    10.378   -62.324    70.636     3.460     4.947
    10.344   -62.285    82.582     1.824     3.220
    10.418   -62.409    81.234     4.497     6.771
    10.336   -62.316    67.275     2.496     3.912
    10.561   -62.740    62.694     2.482     4.466
    10.394   -62.421    76.547     2.220     4.858
    10.437   -62.180    67.138     3.836     8.739
    10.407   -62.477    64.257     3.031     4.941
    10.404   -62.234    65.249     3.281     4.285
    10.416   -62.462    76.114     1.399     3.161
    10.338   -62.237    45.442     1.990     2.378
    10.444   -62.250    68.146     2.002     4.445
    10.610   -61.948    69.424     2.443     3.320
    10.331   -62.300    60.081     2.042     3.004
    10.293   -62.098    43.254     2.172     2.910
    10.411   -62.316    57.742     2.969     4.605
    10.440   -62.400    57.066     1.904     4.258
    10.365   -62.275    50.643     2.158     3.591
    10.657   -61.655    33.812     2.961     4.273
    10.376   -62.342    54.885     2.227     4.541
    10.360   -62.326    45.424     2.377     4.937
    10.398   -62.828    39.152     3.248     6.472
    10.413   -62.378    52.051     1.800     3.985
    10.447   -62.297    44.742     1.518     2.402
    10.452   -62.161    47.614     2.558     3.681
    10.364   -62.290    43.530     1.869     3.226
    10.478   -62.641    68.109     2.130     3.627
    10.389   -62.104    51.744     2.276     3.217
    10.487   -62.651    64.607     1.573     3.315
    10.394   -62.217    46.907     2.194     3.874
    10.345   -62.562    69.261     1.464     3.442
    10.383   -62.191    39.667     1.828     3.201
    10.359   -62.235    67.500     1.678     3.465
    10.856   -61.478    44.398     2.686     3.953
    10.367   -62.291    55.147     1.852     2.541
    10.344   -62.392    59.750     1.558     3.283
    10.392   -62.229    53.415     1.281     1.934
    10.437   -62.308    62.499     1.833     3.428
    10.385   -62.261    68.341     3.117     3.934
    10.493   -62.668    71.273     2.320     5.251
    10.387   -62.497    48.801     1.431     2.090
    10.355   -62.076    34.500     2.672     5.046
    10.616   -62.408    66.719     2.684     3.929
    10.491   -62.653    64.553     1.685     3.646
    10.357   -62.230    63.090     1.211     1.670
    10.421   -62.364    62.046     1.467     1.969
    10.403   -62.178    42.613     2.031     3.031
    10.403   -62.188    60.706     1.539     2.503
    10.313   -61.966    45.871     3.682     5.922
    10.267   -62.255    63.634     2.147     4.206
    10.684   -62.564    53.552     2.486     3.937
    10.416   -62.273    31.447     2.423     4.365
    10.348   -62.368    36.950     1.579     2.881
    10.499   -62.711    50.785     2.073     3.095
    10.277   -62.074    61.679     2.756     4.162
    10.472   -62.262    -9.070     2.897     3.567
    10.396   -62.219    64.197     2.323     2.657
    10.456   -62.553    55.984     2.376     6.065
    10.408   -62.343    29.826     4.144     8.458
    10.377   -62.552    54.745     1.472     2.449
    10.317   -61.900    54.744     3.509     5.055
    10.325   -62.549    49.282     2.277     3.670
    10.615   -62.917    51.604     1.933     3.414
    10.365   -62.289    59.053     3.013     5.042
    10.187   -63.026    67.442     3.153     6.445
    10.361   -62.107    52.484     2.719     5.281
    10.824   -62.828    56.573     1.980     3.205
    10.827   -62.802    57.455     2.336     4.531
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    10.091   -63.121    66.905     2.312     2.868
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    10.091   -63.098   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    10.091   -63.121     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    10.091   -63.121     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    10.046   -63.121   5 km
END
