#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=paria3.17_dcal.ps
projection=-JM16.0c+
region=-R-65.5/-59.0/7.8/13.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration paria3.17' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.398   -62.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.492   -62.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.487   -62.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.378   -62.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.344   -62.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.336   -62.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.437   -62.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.404   -62.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.416   -62.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.416   -62.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.416   -62.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.416   -62.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.338   -62.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.338   -62.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.444   -62.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.444   -62.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.444   -62.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.444   -62.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.680   -61.660
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.680   -61.660
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -61.403
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.610   -61.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.331   -62.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.331   -62.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.331   -62.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.331   -62.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.331   -62.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.143   -61.506
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.293   -62.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.411   -62.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.440   -62.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.440   -62.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.440   -62.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.440   -62.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.440   -62.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.365   -62.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.365   -62.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.365   -62.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.365   -62.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -61.403
    10.657   -61.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -61.403
    10.657   -61.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.657   -61.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.657   -61.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.657   -61.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.376   -62.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.376   -62.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.360   -62.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.360   -62.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.360   -62.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.360   -62.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.398   -62.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.398   -62.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.398   -62.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.413   -62.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.447   -62.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.452   -62.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.452   -62.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.452   -62.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.452   -62.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.364   -62.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.478   -62.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.389   -62.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.487   -62.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.394   -62.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.394   -62.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.394   -62.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.394   -62.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.345   -62.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.345   -62.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.345   -62.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.383   -62.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.383   -62.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.383   -62.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.359   -62.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.359   -62.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.359   -62.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.359   -62.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.484   -61.067
    10.856   -61.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.484   -61.067
    10.856   -61.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.484   -61.067
    10.856   -61.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.367   -62.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.344   -62.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.344   -62.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.344   -62.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.344   -62.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.392   -62.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.437   -62.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.385   -62.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.493   -62.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.387   -62.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.387   -62.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.387   -62.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.387   -62.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.355   -62.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.355   -62.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.143   -61.506
    10.355   -62.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.355   -62.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.616   -62.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.616   -62.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.616   -62.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.616   -62.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.491   -62.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.491   -62.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.491   -62.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.491   -62.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.357   -62.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.421   -62.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.421   -62.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.421   -62.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.421   -62.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.421   -62.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.403   -62.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.403   -62.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.403   -62.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.403   -62.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.403   -62.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.403   -62.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -61.403
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -61.403
    10.313   -61.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.267   -62.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.684   -62.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.416   -62.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.697   -61.753
    10.348   -62.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.277   -62.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.277   -62.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.277   -62.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.277   -62.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.277   -62.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.472   -62.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.472   -62.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.396   -62.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.396   -62.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.456   -62.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.456   -62.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.408   -62.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.647   -62.223
    10.408   -62.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.377   -62.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.162   -62.943
    10.377   -62.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.181   -61.688
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.107   -61.686
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -61.403
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -61.403
    10.317   -61.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.615   -62.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.615   -62.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.187   -63.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.187   -63.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.361   -62.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.317   -61.451
    10.361   -62.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.824   -62.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.824   -62.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.827   -62.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.675   -63.236
    10.827   -62.802
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    10.697   -61.753     0.300
    10.647   -62.223     0.300
    10.181   -61.688     0.300
    10.107   -61.686     0.300
    10.162   -62.943     0.300
    10.680   -61.660     0.300
    10.648   -61.403     0.300
    10.317   -61.451     0.300
    10.143   -61.506     0.300
    10.675   -63.236     0.300
    10.484   -61.067     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.398   -62.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.492   -62.254     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.357   -62.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.487   -62.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.507   -62.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.378   -62.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.344   -62.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.418   -62.409     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.336   -62.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.561   -62.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.394   -62.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.437   -62.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.407   -62.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.404   -62.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.416   -62.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.338   -62.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.444   -62.250     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.610   -61.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.331   -62.300     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.293   -62.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.411   -62.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.440   -62.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.365   -62.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.657   -61.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.376   -62.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.360   -62.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.398   -62.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.413   -62.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.447   -62.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.452   -62.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.364   -62.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.478   -62.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.389   -62.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.487   -62.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.394   -62.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.345   -62.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.383   -62.191     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.359   -62.235     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.856   -61.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.367   -62.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.344   -62.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.392   -62.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.437   -62.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.385   -62.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.493   -62.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.387   -62.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.355   -62.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.616   -62.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.491   -62.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.357   -62.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.421   -62.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.403   -62.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.403   -62.188     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.313   -61.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.267   -62.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.684   -62.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.416   -62.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.348   -62.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.499   -62.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.277   -62.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.472   -62.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.396   -62.219     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.456   -62.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.408   -62.343     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.377   -62.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.317   -61.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.325   -62.549     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.615   -62.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.365   -62.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.187   -63.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.361   -62.107     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.824   -62.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.827   -62.802     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    10.429   -62.347     0.000   222.000   222.000
    10.429   -62.347     0.000   444.000   444.000
END
