#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=paria3.17_epa_1.ps
projection=-JM16.0c+
region=-R-78.4/-46.1/-5.0/26.0
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn paria3.17' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    10.429   297.653     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    10.674   298.934    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.177   299.202     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.167   299.282     0.434
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.160   298.339     0.392
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.809   296.903    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.272   298.748     0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.307   298.764     0.418
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.318   298.784     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.517   298.929     0.440
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.555   299.104     0.497
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.507   293.072     0.574
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.733   298.850     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.754   299.085     0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.318   298.608     0.545
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.918   298.683     0.694
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.030   298.320     0.566
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.253   298.803     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.403   298.495     0.711
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.046   298.143     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.155   298.170     0.623
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.347   297.160     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.640   298.174     0.572
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.792   290.207     0.575
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.886   289.367    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.112   293.850     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.610   288.855     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.623   285.935     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.157   298.755     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.720   297.784     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.484   298.933     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.465   295.830     0.621
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.186   299.223     0.328
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.828   298.959     0.507
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.020   299.062     0.581
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.526   298.530     0.437
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.136   297.429     0.758
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.333   297.261     0.687
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.072   286.925    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.145   288.730     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.697   298.247     0.246
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.327   298.807     0.509
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.261   298.623     0.654
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.000   296.089     0.390
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.161   299.159     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.019   293.196     0.456
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.470   293.190     0.634
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.192   292.729     0.646
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.229   298.630     0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.872   291.684     0.358
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.313   298.940     0.446
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.008   292.911     0.675
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.958   294.352     0.600
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.030   291.657     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.271   298.654     0.722
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.032   298.382     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.648   298.597     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.834   295.832     0.452
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.952   293.323     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.710   299.059     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.781   298.816     0.443
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.815   298.789     0.389
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.811   298.832     0.519
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.842   298.832     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.224   298.359     0.422
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.299   298.388     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.471   298.547     0.379
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.476   293.731     0.321
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.214   298.626     0.722
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.240   298.644     0.874
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     8.943   291.958     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.731   300.033    -0.461
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.181   298.312     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.107   298.314     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.317   298.549     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.767   297.830     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.097   294.448     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.893   293.479     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.212   292.860     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.407   292.859     0.679
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.162   297.057     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.675   296.764     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.355   296.868     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.286   298.414     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.057   294.212     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.251   293.703     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.536   298.949     0.483
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.573   298.971     0.553
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.735   298.937     0.419
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.797   298.835     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.816   298.852     0.419
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.247   298.696     0.587
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.042   298.336     0.459
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.042   298.346     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.060   298.313     0.485
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.089   298.321     0.471
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.560   289.770     0.597
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.142   294.150     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.070   296.591     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.965   295.204     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.450   292.160     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.013   290.039     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    11.955   290.029     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     8.069   298.186    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.760   296.915    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.575   299.034     0.559
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.843   298.539    -0.369
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.501   290.464     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.649   290.192     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.865   287.686    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.856   285.670     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.176   295.364     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.326   293.678    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     7.001   290.517    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.469   293.190     0.269
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.088   291.170     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.964   290.808     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.420   292.344    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.284   289.144    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.840   288.636    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    10.503   287.594    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.207   289.476    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.812   293.806     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.852   298.354     0.547
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.029   298.319     0.610
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.085   298.380     0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.141   298.224     0.464
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.823   295.423     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.760   295.354     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.015   298.357     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.982   298.300     0.448
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.922   289.364    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.132   298.346     0.225
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.296   298.873     0.531
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.298   299.465     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.982   288.712     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.143   300.441     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.104   300.542     0.589
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.333   298.753     0.455
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.045   298.342     0.743
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.054   298.341     0.495
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.061   298.290     0.596
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.831   291.543     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.669   298.214     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.467   292.889     0.719
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.006   292.890     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.291   293.155    -0.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.425   299.163     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.316   298.943     0.225
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.752   295.234    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.351   295.046     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.043   293.394     0.421
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.075   293.421     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.176   292.914     0.749
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.188   290.727     0.556
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    21.511   288.867     0.446
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.927   284.889     0.283
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.892   286.917    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.629   286.268    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.564   285.131    -0.629
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     6.191   284.471     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.854   299.081     0.650
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.273   298.235     0.463
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.721   297.809     0.658
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.621   296.757     0.394
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    11.702   288.008    -0.591
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.340   287.301    -0.414
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     6.592   286.818    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.897   284.820    -0.426
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.492   285.142    -0.487
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.224   284.610    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     3.714   285.114    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.272   298.855     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.384   298.828     0.499
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.803   298.942     0.698
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.614   298.595     0.422
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.627   298.578     0.478
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.493   297.019     0.410
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.050   296.925     0.485
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.307   294.717     0.332
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.272   294.143     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.347   293.246     0.512
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.458   290.087     0.494
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.101   307.358    -0.293
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.392   289.642     0.495
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.079   286.807    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.112   286.307     0.117
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.585   284.680     0.623
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     3.983   283.655    -0.598
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.576   298.549     0.490
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.886   293.473    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     6.436   288.209    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.511   287.394     0.864
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.901   284.653    -0.370
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.017   283.790    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.070   298.393     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.568   298.689     0.748
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.949   298.718     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.801   285.929    -0.644
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.023   299.026     0.424
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.445   299.141     0.451
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.163   295.410    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.504   293.071     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.474   298.512     0.880
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.309   293.916     0.885
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.788   290.619     0.498
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.486   298.574     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.153   298.779     0.523
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.438   298.579     0.444
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.652   285.928    -0.657
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.138   292.973     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.849   298.364     0.462
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.048   298.235     0.509
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.775   299.126     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.049   298.262     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.962   292.401     0.043
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    10.674   298.934   TTR  
    11.177   299.202   GNG  
    11.167   299.282   BOT  
    12.160   298.339   GRW  
     7.809   296.903   GUV  
    13.272   298.748   SVB  
    13.307   298.764   RSV  
    13.318   298.784   SVV  
    14.517   298.929   BIM  
    14.555   299.104   MVM  
    10.507   293.072   CAR  
    14.733   298.850   FDF  
    14.754   299.085   CRM  
    15.318   298.608   MDN  
    15.918   298.683   MGG  
    16.030   298.320   PAG  
    16.253   298.803   SFG  
    16.403   298.495   SEG  
    17.046   298.143   BPA  
    17.155   298.170   ANG  
    17.347   297.160   BSK  
    17.640   298.174   CPB  
     9.792   290.207   TOV  
     8.886   289.367   SDV  
    18.112   293.850   SJG  
     8.610   288.855   UAV  
     4.623   285.935   BOG  
    13.157   298.755   FCV  
    16.720   297.784   MGH  
    10.484   298.933   TBH  
    10.465   295.830   CUM  
    11.186   299.223   TPR  
    13.828   298.959   SLB  
    14.020   299.062   SLW  
    15.526   298.530   BBL  
    17.136   297.429   NEV  
    17.333   297.261   SKI  
     7.072   286.925   BMG  
    10.145   288.730   LGN  
    10.697   298.247   TCE  
    13.327   298.807   SSV  
    15.261   298.623   DPMT 
    11.000   296.089   PALR 
    11.161   299.159   PIG  
    10.019   293.196   OLLA 
    10.470   293.190   LLAV 
    10.192   292.729   GUAC 
    15.229   298.630   DSVT 
    10.872   291.684   MORO 
    16.313   298.940   DEG  
    18.008   292.911   MGP  
     9.958   294.352   GUAN 
     9.030   291.657   CEOS 
    15.271   298.654   DBCT 
    16.032   298.382   DOG  
    10.648   298.597   TRN  
     8.834   295.832   TGRV 
    11.952   293.323   LORO 
    13.710   299.059   MCLT 
    14.781   298.816   PML  
    14.815   298.789   PCM  
    14.811   298.832   CXM  
    14.842   298.832   SVN  
    12.224   298.359   GRHS 
    12.299   298.388   GRSS 
    12.471   298.547   GRCU 
    10.476   293.731   BIRV 
    15.214   298.626   DSHT 
    15.240   298.644   DFBT 
     8.943   291.958   BAUV 
    -0.731   300.033   PTGA 
    10.181   298.312   ALNG 
    10.107   298.314   BUAY 
    10.317   298.549   TPP  
    16.767   297.830   MJHT 
    18.097   294.448   MTP  
    17.893   293.479   ICM  
    18.212   292.860   MPR  
    18.407   292.859   AGP  
    10.162   297.057   GUNV 
    10.675   296.764   CRUV 
    11.355   296.868   ITEV 
    12.286   298.414   GRIC 
    10.057   294.212   CUPV 
     9.251   293.703   MERV 
    14.536   298.949   TRMF 
    14.573   298.971   ZAM  
    14.735   298.937   BVM  
    14.797   298.835   GBMF 
    14.816   298.852   BAMF 
    15.247   298.696   DSTT 
    16.042   298.336   TAG  
    16.042   298.346   ECG  
    16.060   298.313   FNG  
    16.089   298.321   SSG  
     9.560   289.770   TORV 
    18.142   294.150   HUMP 
     9.070   296.591   ORIV 
     8.965   295.204   PARV 
    10.450   292.160   TURV 
    10.013   290.039   CURV 
    11.955   290.029   MONV 
     8.069   298.186   RIOV 
     7.760   296.915   GURV 
    14.575   299.034   LPMF 
     5.843   298.539   LUEV 
     9.501   290.464   SANV 
    10.649   290.192   SIQV 
     7.865   287.686   CAPV 
     4.856   285.670   ROSC 
    10.176   295.364   PCRV 
     7.326   293.678   CAOV 
     7.001   290.517   ELOV 
    10.469   293.190   FUNV 
    11.088   291.170   JACV 
     9.964   290.808   TEPV 
     5.420   292.344   PAYV 
     8.284   289.144   SOCV 
     8.840   288.636   VIGV 
    10.503   287.594   VIRV 
    10.207   289.476   QARV 
    11.812   293.806   ORCV 
    15.852   298.354   TBG  
    16.029   298.319   SCG  
    16.085   298.380   BCG  
    16.141   298.224   LZG  
    11.823   295.423   IBAV 
     8.760   295.354   PRGV 
    16.015   298.357   PHG  
    15.982   298.300   HMG  
    10.922   289.364   DABV 
    12.132   298.346   GRGR 
    13.296   298.873   BHS  
    11.298   299.465   TOSP 
    18.982   288.712   SDDR 
    13.143   300.441   BBGH 
    13.104   300.542   BBSP 
    15.333   298.753   DLPL 
    16.045   298.342   LKG  
    16.054   298.341   CRG  
    16.061   298.290   MLG  
     9.831   291.543   MAPV 
    17.669   298.214   ANWB 
    18.467   292.889   AGPR 
    18.006   292.890   CRPR 
    18.291   293.155   LRS  
    14.425   299.163   H05S1
    16.316   298.943   H05N1
    17.752   295.234   CDVI 
    18.351   295.046   STVI 
    18.043   293.394   OBIP 
    18.075   293.421   CELP 
    18.176   292.914   LSP  
    19.188   290.727   SMN1 
    21.511   288.867   GRTK 
    19.927   284.889   GTBY 
     5.892   286.917   RUSC 
     4.629   286.268   CHIC 
     5.564   285.131   NORC 
     6.191   284.471   HELC 
    13.854   299.081   SLPA 
    16.273   298.235   GDHS 
    16.721   297.809   MLYT 
    17.621   296.757   SABA 
    11.702   288.008   URIC 
     7.340   287.301   PAMC 
     6.592   286.818   BARC 
     9.897   284.820   SJCC 
     7.492   285.142   ZARC 
     5.224   284.610   GUYC 
     3.714   285.114   PRAC 
    13.272   298.855   SVCV 
    13.384   298.828   SFAN 
    13.803   298.942   SLDE 
    15.614   298.595   MDVC 
    15.627   298.578   MDPV 
    17.493   297.019   SEUS 
    18.050   296.925   SMRT 
    18.307   294.717   CUPR 
    18.272   294.143   CBYP 
    18.347   293.246   AOPR 
    18.458   290.087   SDD  
     5.101   307.358   MDP  
    18.392   289.642   BANI 
     7.079   286.807   GIRC 
     4.112   286.307   VILC 
     4.585   284.680   TOLC 
     3.983   283.655   YOTC 
    15.576   298.549   MDPO 
    17.886   293.473   ICMP 
     6.436   288.209   TAMC 
    18.511   287.394   LGNH 
     4.901   284.653   RREF 
     7.017   283.790   DBBC 
    16.070   298.393   CBE  
    15.568   298.689   DWS  
    15.949   298.718   MAGL 
     8.801   285.929   SMLC 
    14.023   299.026   SLBI 
    14.445   299.141   MPOM 
    10.163   295.410   PLCV 
    10.504   293.071   CARV 
    16.474   298.512   ABD  
    18.309   293.916   GCPR 
    18.788   290.619   DR12 
    12.486   298.574   GCMP 
    13.153   298.779   SVOC 
    15.438   298.579   DSLB 
     5.652   285.928   SPBC 
    10.138   292.973   TACV 
    15.849   298.364   TDBA 
    17.048   298.235   ANBD 
    14.775   299.126   ILAM 
    12.049   298.262   GRFF 
     9.962   292.401   BENV 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    -0.762   -76.677   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    -2.712   -75.282    -0.500
    -2.712   -73.287    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    -2.712   -71.577     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    -2.712   -69.582     0.250
    -2.712   -67.587     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    -1.707   -76.681   Station Residuals (sec.)
    -4.212   -76.182   -2
    -4.212   -74.082   -1
    -4.212   -71.832   0
    -4.212   -70.407   +1
    -4.212   -68.382   +2
END
